Subject: [lojban] Re: corrigible vlaste? RE: Re: I like chocolate

From: And Rosta <[email-masked]>
Date: Mon, 23 Sep 2002 17:18:30 +0100

>>> Invent Yourself <[email-masked]> 09/23/02 04:43pm >>>
#On Sat, 21 Sep 2002, And Rosta wrote:
#> My experience is that xorxes is almost always right
#I can't help but see this as being related to the fact that he seems to
#actually enjoy using the language as well as analyzing it.

Absolutely. Well, I don't know if it's related to *enjoying* using the
language, but it certainly is related to actually using the language
(in a highly scrupulous but not hidebound or conservative way).
My knowledge of Lojban is like knowledge of the geography of
a country based on the study of maps, whereas Jorge has actually
travelled widely in it as well as studied his maps.

I feel that others have spent quite a lot of time in Lojbanistan,
so they can find their way around parts of it relatively easily,
but without really studying the maps, so not really knowing
exactly where they are or what's going on or how it works.

--And.